 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/NIGHTVIEW51.jpg');
  background-position: 50% 50%, 50% 0%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 0px;
  font-weight: 700;
  text-shadow: 2px 2px 22px rgba(0,0,0,0.4);
  margin: 253px 546px 0 25px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 14px rgba(0,0,0,0.4);
  margin: 19px 570px 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 371px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 395px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1037px;
  margin: 65px auto 49px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 40px 0 20px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  background-image: none;
  margin: 32px auto 0;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 139px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 150px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 723px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 57px;
    padding: 12px 6px 13px 5px;
  }
} .u-section-3 {
  background-position: 39.87% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 884px;
}

.u-section-3 .u-image-1 {
  height: 745px;
  margin-top: 70px;
  margin-bottom: 0;
  object-position: 50% 44.21%;
  --radius: 14px;
}

.u-section-3 .u-group-1 {
  width: 638px;
  min-height: 405px;
  background-image: none;
  height: auto;
  --radius: 31px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -429px 50px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 25px 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 11px auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 3.25rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 18px 85px 0 29px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 18px 65px 0 29px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  font-weight: 700;
  background-image: none;
  margin: 19px auto 0 29px;
  padding: 15px 19px 16px 17px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 515px;
    min-height: 486px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 46.21% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 422px;
    min-height: 537px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 326px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 39.87% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-image-1 {
    height: 575px;
    margin-top: 45px;
  }

  .u-section-3 .u-group-1 {
    width: 280px;
    min-height: 333px;
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 45px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: 207px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/P1.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 651px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 436px;
  margin: 290px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 148px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 19px 0 8px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 4px 0 0 95px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 43.93% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -267px;
    margin-left: 18px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 555px;
}

.u-section-5 .u-group-1 {
  height: auto;
  min-height: 374px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: 3px 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -365px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  width: 772px;
  margin: -342px auto 0;
}

.u-section-5 .u-text-2 {
  width: 254px;
  font-style: normal;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -299px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1366px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.25rem;
  text-transform: none;
  width: 771px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 523px;
  margin: 64px auto 0;
}

.u-section-6 .u-text-3 {
  font-style: normal;
  line-height: 1.04;
  width: 602px;
  text-transform: uppercase;
  margin: 33px auto 0;
}

.u-section-6 .u-text-4 {
  width: 602px;
  font-style: normal;
  line-height: 2.16;
  text-transform: uppercase;
  margin: 48px auto 0;
}

.u-section-6 .u-shape-1 {
  width: 4px;
  height: 125px;
  background-image: none;
  margin: -116px 232px 0 auto;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 192px;
  margin: 63px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 900px;
  height: auto;
  margin: 40px 120px 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 292px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-6 .u-image-1 {
  background-image: url("images/photo-1545809246-9d9bd13dcd3c.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 71px auto 0;
  padding: 22px 40px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/photo-1671854570025-43aa3c723d3c.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 71px auto 0;
  padding: 22px 40px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/photo-1623874514711-0f321325f318.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-6 .u-btn-3 {
  letter-spacing: 3px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 71px auto 0;
  padding: 22px 40px;
}

.u-section-6 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  width: 288px;
  margin: 40px auto 59px;
}

.u-section-6 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 292px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-image-4 {
  background-image: url("images/photo-1712005292225-c5d6037ba93c.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-6 .u-btn-4 {
  letter-spacing: 3px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 auto;
  padding: 22px 48px 22px 47px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-list-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-6 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-text-4 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.8rem;
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 804px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 663px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: 700;
  width: 268px;
  margin: 103px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 33px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 663px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 1px 85px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 166px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  width: 231px;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 183px;
  margin: -7px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 22px 22px 0;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 5px 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  line-height: 2;
  margin: 17px 21px 0;
}

.u-section-7 .u-image-1 {
  min-height: 663px;
  background-image: url("images/photo-1623494149133-8c56b7d4e037.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 3px;
    margin-right: 54px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
    width: 252px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 673px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-7 .u-image-1 {
    min-height: 424px;
  }
}